Root et refus de lancement de Classic sous 10.1.5

  • Créateur du sujet Membre supprimé 2
  • Date de début
M

Membre supprimé 2

Invité
Après mise à jour en 10.1.5 par la maj Combo, je ne peux plus lancer Classic : "Vous utilisez Classic sans autorisations d'utilisateur racine (root). Assurez-vous que TruBlueEnvironment est configuré par l'utilisateur racine et qu'il lui appartient, ou réinstallez votre logiciel système Mac OS X".

Mais qu'est-ce que ça veut dire ?!!

Grrrrrr !
Monsieur Jobs, je n'ai pas préféré le Mac aux PC depuis 15 ans pour devoir maintenant apprendre Unix. Les mots "racine" et "root" sont absents de "Aide Mac", autant que TruBlueEnvironment !

Par ailleurs, je suis seul utilisateur "adminsitrateur" de mon PowerBook. Et je n'ai pas envie de réinstaller MacOS 10.1.5 puisque je viens juste de le faire !

Bon, allez, je me calme...

Qui peut m'aider ?
 

LedZeFred

Membre confirmé
4 Septembre 2002
488
24
61
Limoges
Salut je viens d'avoir ce matin exactement le meme probleme que toi
avec la meme config !!
comment tu t'en sort ??
 

simon

Membre d’élite
Club MacG
18 Juin 2000
3 669
16
Singapore
www.simonganiere.ch
<blockquote><font class="small">Post&eacute; &agrave; l'origine par Stephane (Helix):</font><hr /> Après mise à jour en 10.1.5 par la maj Combo, je ne peux plus lancer Classic : "Vous utilisez Classic sans autorisations d'utilisateur racine (root). Assurez-vous que TruBlueEnvironment est configuré par l'utilisateur racine et qu'il lui appartient, ou réinstallez votre logiciel système Mac OS X".

Mais qu'est-ce que ça veut dire ?!!

Grrrrrr !
Monsieur Jobs, je n'ai pas préféré le Mac aux PC depuis 15 ans pour devoir maintenant apprendre Unix. Les mots "racine" et "root" sont absents de "Aide Mac", autant que TruBlueEnvironment !

Par ailleurs, je suis seul utilisateur "adminsitrateur" de mon PowerBook. Et je n'ai pas envie de réinstaller MacOS 10.1.5 puisque je viens juste de le faire !

Bon, allez, je me calme...

Qui peut m'aider ?
<hr /></blockquote>

Il faut télécharger RepairPrivileges d'Apple cela réglera ton problème: http://www.versiontracker.com/moreinfo.fcgi?id=15313&amp;db=mac